

[GRASS_FX]
GRASS_MATERIALS=grassH
OCCLUDING_MATERIALS=
SHAPE_SIZE = 2
SHAPE_TIDY = 1
SHAPE_CUT = 0
SHAPE_WIDTH = 2
MASK_MAIN_THRESHOLD = 0.0
MASK_RED_THRESHOLD = 2.0
MASK_MIN_LUMINANCE = -0.01
MASK_MAX_LUMINANCE = 1
COLOR_FACTOR = 0.
TEXTURE = grass_fx/highlands.dds
TEXTURE_GRID = 6, 5
MASK_BLUR = 1

[BASIC]
SUPPORTS_WIND = 1




[CONDITION_1]
NAME = NIGHT_SMOOTH
INPUT = TIME
LUT = (|0=1|25200=1|25200=0|64800=0|64800=1|86400=1|)
LAG = 0.97

[MATERIAL_ADJUSTMENT_1]
DESCRIPTION= light
ACTIVE=1
KEY_0 = ksEmissive
VALUE_0 = 150,150,130
VALUE_0_OFF = 0,0,0,
MATERIALS= light, 
CONDITION = NIGHT_SMOOTH


[LIGHT_...]
COLOR=1.000000,1.000000,0.999900,18.700001
DIFFUSE_CONCENTRATION=0.701
DIRECTION=0.318544,-0.298302,-0.899748
FADE_AT=500.0
FADE_SMOOTH=200.0
POSITION=-145.292740,1.965054,60.557850
RANGE=71.40
RANGE_GRADIENT_OFFSET=0.000
SHADOWS=1
SHADOWS_BOOST=0.000000
SHADOWS_EXP_FACTOR=10.000000
SHADOWS_EXTRA_BLUR=0
SHADOWS_HALF_RESOLUTION=0
SINGLE_FREQUENCY=0.000
SPECULAR_MULT=1.00
SPOT=102.57
SPOT_SHARPNESS=0.268
VOLUMETRIC_LIGHT=0
CONDITION = NIGHT_SMOOTH

[LIGHT_...]
COLOR=1.000000,1.000000,0.999900,18.700001
DIFFUSE_CONCENTRATION=0.701
DIRECTION=-0.591871,-0.288708,0.752553
FADE_AT=500.0
FADE_SMOOTH=200.0
POSITION=-146.013382,1.911183,61.925682
RANGE=71.40
RANGE_GRADIENT_OFFSET=0.000
SHADOWS=1
SHADOWS_BOOST=0.000000
SHADOWS_EXP_FACTOR=10.000000
SHADOWS_EXTRA_BLUR=0
SHADOWS_HALF_RESOLUTION=0
SINGLE_FREQUENCY=0.000
SPECULAR_MULT=1.00
SPOT=102.57
SPOT_SHARPNESS=0.268
VOLUMETRIC_LIGHT=0
CONDITION = NIGHT_SMOOTH

[LIGHT_...]
COLOR=1.000000,1.000000,0.999900,18.700001
DIFFUSE_CONCENTRATION=0.701
DIRECTION=-0.835624,-0.120288,-0.535969
FADE_AT=500.0
FADE_SMOOTH=200.0
POSITION=-132.957001,1.812584,69.674973
RANGE=71.40
RANGE_GRADIENT_OFFSET=0.000
SHADOWS=1
SHADOWS_BOOST=0.000000
SHADOWS_EXP_FACTOR=10.000000
SHADOWS_EXTRA_BLUR=0
SHADOWS_HALF_RESOLUTION=0
SINGLE_FREQUENCY=0.000
SPECULAR_MULT=1.00
SPOT=102.57
SPOT_SHARPNESS=0.268
VOLUMETRIC_LIGHT=0
CONDITION = NIGHT_SMOOTH

[LIGHT_...]
COLOR=1.000000,1.000000,0.999900,18.700001
DIFFUSE_CONCENTRATION=0.701
DIRECTION=0.959527,-0.099468,0.263464
FADE_AT=500.0
FADE_SMOOTH=200.0
POSITION=-131.307755,1.856439,70.211105
RANGE=71.40
RANGE_GRADIENT_OFFSET=0.000
SHADOWS=1
SHADOWS_BOOST=0.000000
SHADOWS_EXP_FACTOR=10.000000
SHADOWS_EXTRA_BLUR=0
SHADOWS_HALF_RESOLUTION=0
SINGLE_FREQUENCY=0.000
SPECULAR_MULT=1.00
SPOT=102.57
SPOT_SHARPNESS=0.268
VOLUMETRIC_LIGHT=0
CONDITION = NIGHT_SMOOTH

[LIGHT_...]
COLOR=1.000000,1.000000,0.999900,18.700001
DIFFUSE_CONCENTRATION=0.701
DIRECTION=-0.531867,-0.186443,0.826049
FADE_AT=500.0
FADE_SMOOTH=200.0
POSITION=-125.161728,2.317449,52.191296
RANGE=71.40
RANGE_GRADIENT_OFFSET=0.000
SHADOWS=1
SHADOWS_BOOST=0.000000
SHADOWS_EXP_FACTOR=10.000000
SHADOWS_EXTRA_BLUR=0
SHADOWS_HALF_RESOLUTION=0
SINGLE_FREQUENCY=0.000
SPECULAR_MULT=1.00
SPOT=102.57
SPOT_SHARPNESS=0.268
VOLUMETRIC_LIGHT=0
CONDITION = NIGHT_SMOOTH

[LIGHT_...]
COLOR=1.000000,1.000000,0.999900,18.700001
DIFFUSE_CONCENTRATION=0.701
DIRECTION=0.591745,-0.203811,-0.779935
FADE_AT=500.0
FADE_SMOOTH=200.0
POSITION=-124.284477,2.324251,50.590767
RANGE=71.40
RANGE_GRADIENT_OFFSET=0.000
SHADOWS=1
SHADOWS_BOOST=0.000000
SHADOWS_EXP_FACTOR=10.000000
SHADOWS_EXTRA_BLUR=0
SHADOWS_HALF_RESOLUTION=0
SINGLE_FREQUENCY=0.000
SPECULAR_MULT=1.00
SPOT=102.57
SPOT_SHARPNESS=0.268
VOLUMETRIC_LIGHT=0
CONDITION = NIGHT_SMOOTH

[LIGHT_...]
COLOR=1.000000,1.000000,0.999900,18.700001
DIFFUSE_CONCENTRATION=0.701
DIRECTION=-0.187953,-0.286553,-0.939447
FADE_AT=500.0
FADE_SMOOTH=200.0
POSITION=-114.695877,2.213074,69.827942
RANGE=71.40
RANGE_GRADIENT_OFFSET=0.000
SHADOWS=1
SHADOWS_BOOST=0.000000
SHADOWS_EXP_FACTOR=10.000000
SHADOWS_EXTRA_BLUR=0
SHADOWS_HALF_RESOLUTION=0
SINGLE_FREQUENCY=0.000
SPECULAR_MULT=1.00
SPOT=102.57
SPOT_SHARPNESS=0.268
VOLUMETRIC_LIGHT=0
CONDITION = NIGHT_SMOOTH

[LIGHT_...]
COLOR=1.000000,1.000000,0.999900,18.700001
DIFFUSE_CONCENTRATION=0.701
DIRECTION=0.339797,-0.312013,0.887235
FADE_AT=500.0
FADE_SMOOTH=200.0
POSITION=-114.082764,2.224780,71.471466
RANGE=71.40
RANGE_GRADIENT_OFFSET=0.000
SHADOWS=1
SHADOWS_BOOST=0.000000
SHADOWS_EXP_FACTOR=10.000000
SHADOWS_EXTRA_BLUR=0
SHADOWS_HALF_RESOLUTION=0
SINGLE_FREQUENCY=0.000
SPECULAR_MULT=1.00
SPOT=102.57
SPOT_SHARPNESS=0.268
VOLUMETRIC_LIGHT=0
CONDITION = NIGHT_SMOOTH

[LIGHT_...]
COLOR=1.000000,1.000000,0.999900,18.700001
DIFFUSE_CONCENTRATION=0.701
DIRECTION=-0.501642,-0.359422,-0.786875
FADE_AT=500.0
FADE_SMOOTH=200.0
POSITION=-84.892059,2.638499,76.806503
RANGE=71.40
RANGE_GRADIENT_OFFSET=0.000
SHADOWS=1
SHADOWS_BOOST=0.000000
SHADOWS_EXP_FACTOR=10.000000
SHADOWS_EXTRA_BLUR=0
SHADOWS_HALF_RESOLUTION=0
SINGLE_FREQUENCY=0.000
SPECULAR_MULT=1.00
SPOT=102.57
SPOT_SHARPNESS=0.268
VOLUMETRIC_LIGHT=0
CONDITION = NIGHT_SMOOTH

[LIGHT_...]
COLOR=1.000000,1.000000,0.999900,18.700001
DIFFUSE_CONCENTRATION=0.701
DIRECTION=-0.037056,-0.330777,0.942981
FADE_AT=500.0
FADE_SMOOTH=200.0
POSITION=-84.081581,2.714594,78.275864
RANGE=71.40
RANGE_GRADIENT_OFFSET=0.000
SHADOWS=1
SHADOWS_BOOST=0.000000
SHADOWS_EXP_FACTOR=10.000000
SHADOWS_EXTRA_BLUR=0
SHADOWS_HALF_RESOLUTION=0
SINGLE_FREQUENCY=0.000
SPECULAR_MULT=1.00
SPOT=102.57
SPOT_SHARPNESS=0.268
VOLUMETRIC_LIGHT=0
CONDITION = NIGHT_SMOOTH

[LIGHT_...]
COLOR=1.000000,1.000000,0.999900,18.700001
DIFFUSE_CONCENTRATION=0.701
DIRECTION=0.550467,-0.214794,-0.806752
FADE_AT=500.0
FADE_SMOOTH=200.0
POSITION=-68.283470,1.686036,90.914841
RANGE=71.40
RANGE_GRADIENT_OFFSET=0.000
SHADOWS=1
SHADOWS_BOOST=0.000000
SHADOWS_EXP_FACTOR=10.000000
SHADOWS_EXTRA_BLUR=0
SHADOWS_HALF_RESOLUTION=0
SINGLE_FREQUENCY=0.000
SPECULAR_MULT=1.00
SPOT=102.57
SPOT_SHARPNESS=0.268
VOLUMETRIC_LIGHT=0
CONDITION = NIGHT_SMOOTH

[LIGHT_...]
COLOR=1.000000,1.000000,0.999900,18.700001
DIFFUSE_CONCENTRATION=0.701
DIRECTION=0.609876,-0.211188,0.763840
FADE_AT=500.0
FADE_SMOOTH=200.0
POSITION=-60.959934,3.413798,62.174332
RANGE=71.40
RANGE_GRADIENT_OFFSET=0.000
SHADOWS=1
SHADOWS_BOOST=0.000000
SHADOWS_EXP_FACTOR=10.000000
SHADOWS_EXTRA_BLUR=0
SHADOWS_HALF_RESOLUTION=0
SINGLE_FREQUENCY=0.000
SPECULAR_MULT=1.00
SPOT=102.57
SPOT_SHARPNESS=0.268
VOLUMETRIC_LIGHT=0
CONDITION = NIGHT_SMOOTH

[LIGHT_...]
COLOR=1.000000,1.000000,0.999900,18.700001
DIFFUSE_CONCENTRATION=0.701
DIRECTION=-0.602240,-0.300866,-0.739450
FADE_AT=500.0
FADE_SMOOTH=200.0
POSITION=-62.607548,3.313638,60.147667
RANGE=71.40
RANGE_GRADIENT_OFFSET=0.000
SHADOWS=1
SHADOWS_BOOST=0.000000
SHADOWS_EXP_FACTOR=10.000000
SHADOWS_EXTRA_BLUR=0
SHADOWS_HALF_RESOLUTION=0
SINGLE_FREQUENCY=0.000
SPECULAR_MULT=1.00
SPOT=102.57
SPOT_SHARPNESS=0.268
VOLUMETRIC_LIGHT=0
CONDITION = NIGHT_SMOOTH

[LIGHT_...]
COLOR=1.000000,1.000000,0.999900,18.700001
DIFFUSE_CONCENTRATION=0.701
DIRECTION=-0.527740,-0.205326,-0.824216
FADE_AT=500.0
FADE_SMOOTH=200.0
POSITION=-39.115078,3.952064,45.143726
RANGE=71.40
RANGE_GRADIENT_OFFSET=0.000
SHADOWS=1
SHADOWS_BOOST=0.000000
SHADOWS_EXP_FACTOR=10.000000
SHADOWS_EXTRA_BLUR=0
SHADOWS_HALF_RESOLUTION=0
SINGLE_FREQUENCY=0.000
SPECULAR_MULT=1.00
SPOT=102.57
SPOT_SHARPNESS=0.268
VOLUMETRIC_LIGHT=0
CONDITION = NIGHT_SMOOTH

[LIGHT_...]
COLOR=1.000000,1.000000,0.999900,18.700001
DIFFUSE_CONCENTRATION=0.701
DIRECTION=0.589938,-0.167917,0.789796
FADE_AT=500.0
FADE_SMOOTH=200.0
POSITION=-37.935242,4.075321,46.730701
RANGE=71.40
RANGE_GRADIENT_OFFSET=0.000
SHADOWS=1
SHADOWS_BOOST=0.000000
SHADOWS_EXP_FACTOR=10.000000
SHADOWS_EXTRA_BLUR=0
SHADOWS_HALF_RESOLUTION=0
SINGLE_FREQUENCY=0.000
SPECULAR_MULT=1.00
SPOT=102.57
SPOT_SHARPNESS=0.268
VOLUMETRIC_LIGHT=0
CONDITION = NIGHT_SMOOTH

[LIGHT_...]
COLOR=1.000000,1.000000,0.999900,18.700001
DIFFUSE_CONCENTRATION=0.701
DIRECTION=-0.836480,-0.310564,0.451499
FADE_AT=500.0
FADE_SMOOTH=200.0
POSITION=28.211666,5.483019,35.188183
RANGE=71.40
RANGE_GRADIENT_OFFSET=0.000
SHADOWS=1
SHADOWS_BOOST=0.000000
SHADOWS_EXP_FACTOR=10.000000
SHADOWS_EXTRA_BLUR=0
SHADOWS_HALF_RESOLUTION=0
SINGLE_FREQUENCY=0.000
SPECULAR_MULT=1.00
SPOT=102.57
SPOT_SHARPNESS=0.268
VOLUMETRIC_LIGHT=0
CONDITION = NIGHT_SMOOTH

[LIGHT_...]
COLOR=1.000000,1.000000,0.999900,18.700001
DIFFUSE_CONCENTRATION=0.701
DIRECTION=0.710150,-0.383572,-0.590390
FADE_AT=500.0
FADE_SMOOTH=200.0
POSITION=29.441595,5.516559,34.203861
RANGE=71.40
RANGE_GRADIENT_OFFSET=0.000
SHADOWS=1
SHADOWS_BOOST=0.000000
SHADOWS_EXP_FACTOR=10.000000
SHADOWS_EXTRA_BLUR=0
SHADOWS_HALF_RESOLUTION=0
SINGLE_FREQUENCY=0.000
SPECULAR_MULT=1.00
SPOT=102.57
SPOT_SHARPNESS=0.268
VOLUMETRIC_LIGHT=0
CONDITION = NIGHT_SMOOTH

[LIGHT_...]
COLOR=1.000000,1.000000,0.999900,18.700001
DIFFUSE_CONCENTRATION=0.701
DIRECTION=-0.808077,-0.184961,-0.559287
FADE_AT=500.0
FADE_SMOOTH=200.0
POSITION=56.511948,4.778212,19.009785
RANGE=71.40
RANGE_GRADIENT_OFFSET=0.000
SHADOWS=1
SHADOWS_BOOST=0.000000
SHADOWS_EXP_FACTOR=10.000000
SHADOWS_EXTRA_BLUR=0
SHADOWS_HALF_RESOLUTION=0
SINGLE_FREQUENCY=0.000
SPECULAR_MULT=1.00
SPOT=102.57
SPOT_SHARPNESS=0.268
VOLUMETRIC_LIGHT=0
CONDITION = NIGHT_SMOOTH

[LIGHT_...]
COLOR=1.000000,1.000000,0.999900,18.700001
DIFFUSE_CONCENTRATION=0.701
DIRECTION=-0.105252,-0.136804,-0.984991
FADE_AT=500.0
FADE_SMOOTH=200.0
POSITION=64.348457,4.833844,13.383272
RANGE=71.40
RANGE_GRADIENT_OFFSET=0.000
SHADOWS=1
SHADOWS_BOOST=0.000000
SHADOWS_EXP_FACTOR=10.000000
SHADOWS_EXTRA_BLUR=0
SHADOWS_HALF_RESOLUTION=0
SINGLE_FREQUENCY=0.000
SPECULAR_MULT=1.00
SPOT=102.57
SPOT_SHARPNESS=0.268
VOLUMETRIC_LIGHT=0
CONDITION = NIGHT_SMOOTH

[LIGHT_...]
COLOR=1.000000,1.000000,0.999900,18.700001
DIFFUSE_CONCENTRATION=0.701
DIRECTION=-0.824865,-0.368701,0.428552
FADE_AT=500.0
FADE_SMOOTH=200.0
POSITION=79.593178,6.895580,-4.246237
RANGE=71.40
RANGE_GRADIENT_OFFSET=0.000
SHADOWS=1
SHADOWS_BOOST=0.000000
SHADOWS_EXP_FACTOR=10.000000
SHADOWS_EXTRA_BLUR=0
SHADOWS_HALF_RESOLUTION=0
SINGLE_FREQUENCY=0.000
SPECULAR_MULT=1.00
SPOT=102.57
SPOT_SHARPNESS=0.268
VOLUMETRIC_LIGHT=0
CONDITION = NIGHT_SMOOTH

[LIGHT_...]
COLOR=1.000000,1.000000,0.999900,18.700001
DIFFUSE_CONCENTRATION=0.701
DIRECTION=0.698933,-0.429031,-0.572211
FADE_AT=500.0
FADE_SMOOTH=200.0
POSITION=81.084793,6.994626,-5.389179
RANGE=71.40
RANGE_GRADIENT_OFFSET=0.000
SHADOWS=1
SHADOWS_BOOST=0.000000
SHADOWS_EXP_FACTOR=10.000000
SHADOWS_EXTRA_BLUR=0
SHADOWS_HALF_RESOLUTION=0
SINGLE_FREQUENCY=0.000
SPECULAR_MULT=1.00
SPOT=102.57
SPOT_SHARPNESS=0.268
VOLUMETRIC_LIGHT=0
CONDITION = NIGHT_SMOOTH

[LIGHT_...]
COLOR=1.000000,1.000000,0.999900,18.700001
DIFFUSE_CONCENTRATION=0.701
DIRECTION=0.161983,-0.304879,0.938515
FADE_AT=500.0
FADE_SMOOTH=200.0
POSITION=78.613869,7.216646,-26.294258
RANGE=71.40
RANGE_GRADIENT_OFFSET=0.000
SHADOWS=1
SHADOWS_BOOST=0.000000
SHADOWS_EXP_FACTOR=10.000000
SHADOWS_EXTRA_BLUR=0
SHADOWS_HALF_RESOLUTION=0
SINGLE_FREQUENCY=0.000
SPECULAR_MULT=1.00
SPOT=102.57
SPOT_SHARPNESS=0.268
VOLUMETRIC_LIGHT=0
CONDITION = NIGHT_SMOOTH

[LIGHT_...]
COLOR=1.000000,1.000000,0.999900,18.700001
DIFFUSE_CONCENTRATION=0.701
DIRECTION=-0.243896,-0.179689,-0.953009
FADE_AT=500.0
FADE_SMOOTH=200.0
POSITION=78.123627,7.120530,-28.471846
RANGE=71.40
RANGE_GRADIENT_OFFSET=0.000
SHADOWS=1
SHADOWS_BOOST=0.000000
SHADOWS_EXP_FACTOR=10.000000
SHADOWS_EXTRA_BLUR=0
SHADOWS_HALF_RESOLUTION=0
SINGLE_FREQUENCY=0.000
SPECULAR_MULT=1.00
SPOT=102.57
SPOT_SHARPNESS=0.268
VOLUMETRIC_LIGHT=0
CONDITION = NIGHT_SMOOTH

[LIGHT_...]
COLOR=1.000000,1.000000,0.999900,18.700001
DIFFUSE_CONCENTRATION=0.701
DIRECTION=-0.466052,-0.383785,-0.797185
FADE_AT=500.0
FADE_SMOOTH=200.0
POSITION=84.875320,7.594205,-56.312035
RANGE=71.40
RANGE_GRADIENT_OFFSET=0.000
SHADOWS=1
SHADOWS_BOOST=0.000000
SHADOWS_EXP_FACTOR=10.000000
SHADOWS_EXTRA_BLUR=0
SHADOWS_HALF_RESOLUTION=0
SINGLE_FREQUENCY=0.000
SPECULAR_MULT=1.00
SPOT=102.57
SPOT_SHARPNESS=0.268
VOLUMETRIC_LIGHT=0
CONDITION = NIGHT_SMOOTH

[LIGHT_...]
COLOR=1.000000,1.000000,0.999900,18.700001
DIFFUSE_CONCENTRATION=0.701
DIRECTION=0.534031,-0.359593,0.765182
FADE_AT=500.0
FADE_SMOOTH=200.0
POSITION=86.073990,7.749076,-54.742096
RANGE=71.40
RANGE_GRADIENT_OFFSET=0.000
SHADOWS=1
SHADOWS_BOOST=0.000000
SHADOWS_EXP_FACTOR=10.000000
SHADOWS_EXTRA_BLUR=0
SHADOWS_HALF_RESOLUTION=0
SINGLE_FREQUENCY=0.000
SPECULAR_MULT=1.00
SPOT=102.57
SPOT_SHARPNESS=0.268
VOLUMETRIC_LIGHT=0
CONDITION = NIGHT_SMOOTH

[L[LIGHT_...]
COLOR=1.000000,1.000000,0.999900,18.700001
DIFFUSE_CONCENTRATION=0.701
DIRECTION=0.783926,-0.278190,0.555041
FADE_AT=500.0
FADE_SMOOTH=200.0
POSITION=-120.587761,3.658816,-27.062258
RANGE=71.40
RANGE_GRADIENT_OFFSET=0.000
SHADOWS=1
SHADOWS_BOOST=0.000000
SHADOWS_EXP_FACTOR=10.000000
SHADOWS_EXTRA_BLUR=0
SHADOWS_HALF_RESOLUTION=0
SINGLE_FREQUENCY=0.000
SPECULAR_MULT=1.00
SPOT=102.57
SPOT_SHARPNESS=0.268
VOLUMETRIC_LIGHT=0
CONDITION = NIGHT_SMOOTH

[LIGHT_...]
COLOR=1.000000,1.000000,0.999900,18.700001
DIFFUSE_CONCENTRATION=0.701
DIRECTION=0.633223,-0.300693,0.713170
FADE_AT=500.0
FADE_SMOOTH=200.0
POSITION=-120.610687,3.590061,-27.217546
RANGE=71.40
RANGE_GRADIENT_OFFSET=0.000
SHADOWS=1
SHADOWS_BOOST=0.000000
SHADOWS_EXP_FACTOR=10.000000
SHADOWS_EXTRA_BLUR=0
SHADOWS_HALF_RESOLUTION=0
SINGLE_FREQUENCY=0.000
SPECULAR_MULT=1.00
SPOT=102.57
SPOT_SHARPNESS=0.268
VOLUMETRIC_LIGHT=0
CONDITION = NIGHT_SMOOTH

[LIGHT_...]
COLOR=1.000000,1.000000,0.999900,18.700001
DIFFUSE_CONCENTRATION=0.701
DIRECTION=-0.799181,-0.254128,-0.544728
FADE_AT=500.0
FADE_SMOOTH=200.0
POSITION=-122.123146,3.530825,-28.182644
RANGE=71.40
RANGE_GRADIENT_OFFSET=0.000
SHADOWS=1
SHADOWS_BOOST=0.000000
SHADOWS_EXP_FACTOR=10.000000
SHADOWS_EXTRA_BLUR=0
SHADOWS_HALF_RESOLUTION=0
SINGLE_FREQUENCY=0.000
SPECULAR_MULT=1.00
SPOT=102.57
SPOT_SHARPNESS=0.268
VOLUMETRIC_LIGHT=0
CONDITION = NIGHT_SMOOTH

[LIGHT_...]
COLOR=1.000000,1.000000,0.999900,18.700001
DIFFUSE_CONCENTRATION=0.701
DIRECTION=0.850282,-0.270911,0.451252
FADE_AT=500.0
FADE_SMOOTH=200.0
POSITION=-108.453018,3.957869,-53.627678
RANGE=71.40
RANGE_GRADIENT_OFFSET=0.000
SHADOWS=1
SHADOWS_BOOST=0.000000
SHADOWS_EXP_FACTOR=10.000000
SHADOWS_EXTRA_BLUR=0
SHADOWS_HALF_RESOLUTION=0
SINGLE_FREQUENCY=0.000
SPECULAR_MULT=1.00
SPOT=102.57
SPOT_SHARPNESS=0.268
VOLUMETRIC_LIGHT=0
CONDITION = NIGHT_SMOOTH

[LIGHT_...]
COLOR=1.000000,1.000000,0.999900,18.700001
DIFFUSE_CONCENTRATION=0.701
DIRECTION=-0.936520,-0.138852,-0.321947
FADE_AT=500.0
FADE_SMOOTH=200.0
POSITION=-110.111832,3.999015,-54.238113
RANGE=71.40
RANGE_GRADIENT_OFFSET=0.000
SHADOWS=1
SHADOWS_BOOST=0.000000
SHADOWS_EXP_FACTOR=10.000000
SHADOWS_EXTRA_BLUR=0
SHADOWS_HALF_RESOLUTION=0
SINGLE_FREQUENCY=0.000
SPECULAR_MULT=1.00
SPOT=102.57
SPOT_SHARPNESS=0.268
VOLUMETRIC_LIGHT=0
CONDITION = NIGHT_SMOOTH

[LIGHT_...]
COLOR=1.000000,1.000000,0.999900,18.700001
DIFFUSE_CONCENTRATION=0.701
DIRECTION=0.945962,-0.205458,-0.250883
FADE_AT=500.0
FADE_SMOOTH=200.0
POSITION=-137.200897,3.982346,-60.254467
RANGE=71.40
RANGE_GRADIENT_OFFSET=0.000
SHADOWS=1
SHADOWS_BOOST=0.000000
SHADOWS_EXP_FACTOR=10.000000
SHADOWS_EXTRA_BLUR=0
SHADOWS_HALF_RESOLUTION=0
SINGLE_FREQUENCY=0.000
SPECULAR_MULT=1.00
SPOT=102.57
SPOT_SHARPNESS=0.268
VOLUMETRIC_LIGHT=0
CONDITION = NIGHT_SMOOTH

[LIGHT_...]
COLOR=1.000000,1.000000,0.999900,18.700001
DIFFUSE_CONCENTRATION=0.701
DIRECTION=-0.936638,-0.237171,0.257797
FADE_AT=500.0
FADE_SMOOTH=200.0
POSITION=-138.808823,3.972876,-59.989826
RANGE=71.40
RANGE_GRADIENT_OFFSET=0.000
SHADOWS=1
SHADOWS_BOOST=0.000000
SHADOWS_EXP_FACTOR=10.000000
SHADOWS_EXTRA_BLUR=0
SHADOWS_HALF_RESOLUTION=0
SINGLE_FREQUENCY=0.000
SPECULAR_MULT=1.00
SPOT=102.57
SPOT_SHARPNESS=0.268
VOLUMETRIC_LIGHT=0
CONDITION = NIGHT_SMOOTH

[LIGHT_...]
COLOR=1.000000,1.000000,0.999900,18.700001
DIFFUSE_CONCENTRATION=0.701
DIRECTION=0.819521,-0.191603,0.540067
FADE_AT=500.0
FADE_SMOOTH=200.0
POSITION=-152.199844,3.481932,-38.073044
RANGE=71.40
RANGE_GRADIENT_OFFSET=0.000
SHADOWS=1
SHADOWS_BOOST=0.000000
SHADOWS_EXP_FACTOR=10.000000
SHADOWS_EXTRA_BLUR=0
SHADOWS_HALF_RESOLUTION=0
SINGLE_FREQUENCY=0.000
SPECULAR_MULT=1.00
SPOT=102.57
SPOT_SHARPNESS=0.268
VOLUMETRIC_LIGHT=0
CONDITION = NIGHT_SMOOTH

[LIGHT_...]
COLOR=1.000000,1.000000,0.999900,18.700001
DIFFUSE_CONCENTRATION=0.701
DIRECTION=-0.802005,-0.396968,-0.446322
FADE_AT=500.0
FADE_SMOOTH=200.0
POSITION=-153.523483,3.513410,-39.058788
RANGE=71.40
RANGE_GRADIENT_OFFSET=0.000
SHADOWS=1
SHADOWS_BOOST=0.000000
SHADOWS_EXP_FACTOR=10.000000
SHADOWS_EXTRA_BLUR=0
SHADOWS_HALF_RESOLUTION=0
SINGLE_FREQUENCY=0.000
SPECULAR_MULT=1.00
SPOT=102.57
SPOT_SHARPNESS=0.268
VOLUMETRIC_LIGHT=0
CONDITION = NIGHT_SMOOTH

[LIGHT_...]
COLOR=1.000000,1.000000,0.999900,18.700001
DIFFUSE_CONCENTRATION=0.701
DIRECTION=0.835614,-0.246922,-0.490692
FADE_AT=500.0
FADE_SMOOTH=200.0
POSITION=-128.185577,3.211804,1.203093
RANGE=71.40
RANGE_GRADIENT_OFFSET=0.000
SHADOWS=1
SHADOWS_BOOST=0.000000
SHADOWS_EXP_FACTOR=10.000000
SHADOWS_EXTRA_BLUR=0
SHADOWS_HALF_RESOLUTION=0
SINGLE_FREQUENCY=0.000
SPECULAR_MULT=1.00
SPOT=102.57
SPOT_SHARPNESS=0.268
VOLUMETRIC_LIGHT=0
CONDITION = NIGHT_SMOOTH

[LIGHT_...]
COLOR=1.000000,1.000000,0.999900,18.700001
DIFFUSE_CONCENTRATION=0.701
DIRECTION=-0.801353,-0.352043,0.483632
FADE_AT=500.0
FADE_SMOOTH=200.0
POSITION=-129.466629,3.127230,1.977746
RANGE=71.40
RANGE_GRADIENT_OFFSET=0.000
SHADOWS=1
SHADOWS_BOOST=0.000000
SHADOWS_EXP_FACTOR=10.000000
SHADOWS_EXTRA_BLUR=0
SHADOWS_HALF_RESOLUTION=0
SINGLE_FREQUENCY=0.000
SPECULAR_MULT=1.00
SPOT=102.57
SPOT_SHARPNESS=0.268
VOLUMETRIC_LIGHT=0
CONDITION = NIGHT_SMOOTH

[LIGHT_...]
COLOR=1.000000,1.000000,0.999900,18.700001
DIFFUSE_CONCENTRATION=0.701
DIRECTION=0.974719,-0.210723,0.074292
FADE_AT=500.0
FADE_SMOOTH=200.0
POSITION=-142.990250,2.708772,14.501060
RANGE=71.40
RANGE_GRADIENT_OFFSET=0.000
SHADOWS=1
SHADOWS_BOOST=0.000000
SHADOWS_EXP_FACTOR=10.000000
SHADOWS_EXTRA_BLUR=0
SHADOWS_HALF_RESOLUTION=0
SINGLE_FREQUENCY=0.000
SPECULAR_MULT=1.00
SPOT=102.57
SPOT_SHARPNESS=0.268
VOLUMETRIC_LIGHT=0
CONDITION = NIGHT_SMOOTH

[LIGHT_...]
COLOR=1.000000,1.000000,0.999900,18.700001
DIFFUSE_CONCENTRATION=0.701
DIRECTION=-0.940030,-0.340974,-0.009008
FADE_AT=500.0
FADE_SMOOTH=200.0
POSITION=-144.487732,2.664851,14.506064
RANGE=71.40
RANGE_GRADIENT_OFFSET=0.000
SHADOWS=1
SHADOWS_BOOST=0.000000
SHADOWS_EXP_FACTOR=10.000000
SHADOWS_EXTRA_BLUR=0
SHADOWS_HALF_RESOLUTION=0
SINGLE_FREQUENCY=0.000
SPECULAR_MULT=1.00
SPOT=102.57
SPOT_SHARPNESS=0.268
VOLUMETRIC_LIGHT=0
CONDITION = NIGHT_SMOOTH

[LIGHT_...]
COLOR=1.000000,1.000000,0.999900,18.700001
DIFFUSE_CONCENTRATION=0.701
DIRECTION=0.577281,-0.358429,0.733672
FADE_AT=500.0
FADE_SMOOTH=200.0
POSITION=-98.958084,2.751567,37.546043
RANGE=71.40
RANGE_GRADIENT_OFFSET=0.000
SHADOWS=1
SHADOWS_BOOST=0.000000
SHADOWS_EXP_FACTOR=10.000000
SHADOWS_EXTRA_BLUR=0
SHADOWS_HALF_RESOLUTION=0
SINGLE_FREQUENCY=0.000
SPECULAR_MULT=1.00
SPOT=102.57
SPOT_SHARPNESS=0.268
VOLUMETRIC_LIGHT=0
CONDITION = NIGHT_SMOOTH

[LIGHT_...]
COLOR=1.000000,1.000000,0.999900,18.700001
DIFFUSE_CONCENTRATION=0.701
DIRECTION=-0.657070,-0.357789,-0.663511
FADE_AT=500.0
FADE_SMOOTH=200.0
POSITION=-100.028122,2.745357,36.377907
RANGE=71.40
RANGE_GRADIENT_OFFSET=0.000
SHADOWS=1
SHADOWS_BOOST=0.000000
SHADOWS_EXP_FACTOR=10.000000
SHADOWS_EXTRA_BLUR=0
SHADOWS_HALF_RESOLUTION=0
SINGLE_FREQUENCY=0.000
SPECULAR_MULT=1.00
SPOT=102.57
SPOT_SHARPNESS=0.268
VOLUMETRIC_LIGHT=0
CONDITION = NIGHT_SMOOTH

[LIGHT_...]
COLOR=1.000000,1.000000,0.999900,18.700001
DIFFUSE_CONCENTRATION=0.701
DIRECTION=-0.484781,-0.393840,-0.780947
FADE_AT=500.0
FADE_SMOOTH=200.0
POSITION=-76.491898,3.541879,17.490690
RANGE=71.40
RANGE_GRADIENT_OFFSET=0.000
SHADOWS=1
SHADOWS_BOOST=0.000000
SHADOWS_EXP_FACTOR=10.000000
SHADOWS_EXTRA_BLUR=0
SHADOWS_HALF_RESOLUTION=0
SINGLE_FREQUENCY=0.000
SPECULAR_MULT=1.00
SPOT=102.57
SPOT_SHARPNESS=0.268
VOLUMETRIC_LIGHT=0
CONDITION = NIGHT_SMOOTH

[LIGHT_...]
COLOR=1.000000,1.000000,0.999900,18.700001
DIFFUSE_CONCENTRATION=0.701
DIRECTION=0.493749,-0.366840,0.788442
FADE_AT=500.0
FADE_SMOOTH=200.0
POSITION=-75.864120,3.467508,18.651785
RANGE=71.40
RANGE_GRADIENT_OFFSET=0.000
SHADOWS=1
SHADOWS_BOOST=0.000000
SHADOWS_EXP_FACTOR=10.000000
SHADOWS_EXTRA_BLUR=0
SHADOWS_HALF_RESOLUTION=0
SINGLE_FREQUENCY=0.000
SPECULAR_MULT=1.00
SPOT=102.57
SPOT_SHARPNESS=0.268
VOLUMETRIC_LIGHT=0
CONDITION = NIGHT_SMOOTH

[LIGHT_...]
COLOR=1.000000,1.000000,0.999900,18.700001
DIFFUSE_CONCENTRATION=0.701
DIRECTION=-0.886624,-0.263827,0.379859
FADE_AT=500.0
FADE_SMOOTH=200.0
POSITION=-47.806122,4.233187,-15.719295
RANGE=71.40
RANGE_GRADIENT_OFFSET=0.000
SHADOWS=1
SHADOWS_BOOST=0.000000
SHADOWS_EXP_FACTOR=10.000000
SHADOWS_EXTRA_BLUR=0
SHADOWS_HALF_RESOLUTION=0
SINGLE_FREQUENCY=0.000
SPECULAR_MULT=1.00
SPOT=102.57
SPOT_SHARPNESS=0.268
VOLUMETRIC_LIGHT=0
CONDITION = NIGHT_SMOOTH

[LIGHT_...]
COLOR=1.000000,1.000000,0.999900,18.700001
DIFFUSE_CONCENTRATION=0.701
DIRECTION=0.925883,-0.225811,-0.302902
FADE_AT=500.0
FADE_SMOOTH=200.0
POSITION=-46.255650,4.286996,-16.292778
RANGE=71.40
RANGE_GRADIENT_OFFSET=0.000
SHADOWS=1
SHADOWS_BOOST=0.000000
SHADOWS_EXP_FACTOR=10.000000
SHADOWS_EXTRA_BLUR=0
SHADOWS_HALF_RESOLUTION=0
SINGLE_FREQUENCY=0.000
SPECULAR_MULT=1.00
SPOT=102.57
SPOT_SHARPNESS=0.268
VOLUMETRIC_LIGHT=0
CONDITION = NIGHT_SMOOTH

[LIGHT_...]
COLOR=1.000000,1.000000,0.999900,18.700001
DIFFUSE_CONCENTRATION=0.701
DIRECTION=0.777959,-0.296393,0.554014
FADE_AT=500.0
FADE_SMOOTH=200.0
POSITION=-18.589054,5.193844,-39.932144
RANGE=71.40
RANGE_GRADIENT_OFFSET=0.000
SHADOWS=1
SHADOWS_BOOST=0.000000
SHADOWS_EXP_FACTOR=10.000000
SHADOWS_EXTRA_BLUR=0
SHADOWS_HALF_RESOLUTION=0
SINGLE_FREQUENCY=0.000
SPECULAR_MULT=1.00
SPOT=102.57
SPOT_SHARPNESS=0.268
VOLUMETRIC_LIGHT=0
CONDITION = NIGHT_SMOOTH

[LIGHT_...]
COLOR=1.000000,1.000000,0.999900,18.700001
DIFFUSE_CONCENTRATION=0.701
DIRECTION=-0.850278,-0.174406,-0.496598
FADE_AT=500.0
FADE_SMOOTH=200.0
POSITION=-20.217075,5.182410,-40.965073
RANGE=71.40
RANGE_GRADIENT_OFFSET=0.000
SHADOWS=1
SHADOWS_BOOST=0.000000
SHADOWS_EXP_FACTOR=10.000000
SHADOWS_EXTRA_BLUR=0
SHADOWS_HALF_RESOLUTION=0
SINGLE_FREQUENCY=0.000
SPECULAR_MULT=1.00
SPOT=102.57
SPOT_SHARPNESS=0.268
VOLUMETRIC_LIGHT=0
CONDITION = NIGHT_SMOOTH

[LIGHT_...]
COLOR=1.000000,1.000000,0.999900,18.700001
DIFFUSE_CONCENTRATION=0.701
DIRECTION=-0.349809,-0.464331,0.813653
FADE_AT=500.0
FADE_SMOOTH=200.0
POSITION=-53.406715,5.099564,-57.008007
RANGE=71.40
RANGE_GRADIENT_OFFSET=0.000
SHADOWS=1
SHADOWS_BOOST=0.000000
SHADOWS_EXP_FACTOR=10.000000
SHADOWS_EXTRA_BLUR=0
SHADOWS_HALF_RESOLUTION=0
SINGLE_FREQUENCY=0.000
SPECULAR_MULT=1.00
SPOT=102.57
SPOT_SHARPNESS=0.268
VOLUMETRIC_LIGHT=0
CONDITION = NIGHT_SMOOTH

[LIGHT_...]
COLOR=1.000000,1.000000,0.999900,18.700001
DIFFUSE_CONCENTRATION=0.701
DIRECTION=0.351382,-0.311723,-0.882814
FADE_AT=500.0
FADE_SMOOTH=200.0
POSITION=-52.829540,5.216003,-58.474930
RANGE=71.40
RANGE_GRADIENT_OFFSET=0.000
SHADOWS=1
SHADOWS_BOOST=0.000000
SHADOWS_EXP_FACTOR=10.000000
SHADOWS_EXTRA_BLUR=0
SHADOWS_HALF_RESOLUTION=0
SINGLE_FREQUENCY=0.000
SPECULAR_MULT=1.00
SPOT=102.57
SPOT_SHARPNESS=0.268
VOLUMETRIC_LIGHT=0
CONDITION = NIGHT_SMOOTH



[RAIN_FX]
PUDDLES_MATERIALS =ASPHALTmask,KERBmask
SOAKING_MATERIALS =ASPHALTmask,KERBmask
ROUGH_MATERIALS = grass



















